uuid: c17fc492-a3d5-4ad6-b78f-0a1c615bdd74
langcode: en
status: true
dependencies:
  config:
    - field.field.node.photo.body
    - field.field.node.photo.field_gallery_photo
    - node.type.photo
  module:
    - media_library
id: node.photo.default
targetEntityType: node
bundle: photo
mode: default
content:
  field_gallery_photo:
    type: media_library_widget
    weight: 26
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  body: true
  created: true
  moderation_state: true
  path: true
  promote: true
  status: true
  sticky: true
  uid: true
